Skip to content
A library of helpful PowerShell functions.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
PowerShell-Lib
README
Tests/PowerShell-Lib
.gitignore
Build.ps1
LICENSE
README.md
appveyor.yml

README.md

Build status

PowerShell-Lib

A library of helpful PowerShell functions.

Installation

As this module is only available on GitHub, PSDepend is needed to install it. If not yet done, have a look on how to install PSDepend or just use these commands for PowerShell 5:

Install-Module PSDepend -Scope "CurrentUser" -Force
Invoke-PSDepend @{"dargmuesli/PowerShell-Lib"="latest"} -Install

PSDepend also allows other modules to depend on this one. Add the following line to your Requirements.psd1 file:

@{
    "dargmuesli/PowerShell-Lib" = ""
}

Modules

You can’t perform that action at this time.